@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Playwrite+HR+Lijeva:wght@100..400&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
*{
    font-family: "Source Sans 3", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    min-height:100vh ;
    background: url(../images/wallhaven-g78prl.png) no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
h2, h4, h5, h6 {
    color: #212931;
}
/* HEADER / NAV */
.intro{
    display: flex;
    flex-flow: column wrap;
    color: white;
    z-index: 1;
    text-align: center;
    gap: 35px;
    margin-top: 110px;
}
.intro-head{
    font-size: 80px;
    line-height: 1;
}
.intro-p{
    line-height: 3;
    margin: auto;
}
.intro-p a{
    text-decoration: none;
    color: white;
    text-decoration: underline dotted;
}
.intro-p a:hover{
    color:#18bfef;
}
.intro .fa{
    color: white;
    font-size: 80px;
}
.container{
    width: 85%;
    margin: auto;
    background-color: white;
}
.nav{
    background-color: rgba(93, 87, 87, 0.63);
    display: flex;
    flex-direction: row;
    height: 55px;
    margin-top: 50px;
}
.links{
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}
.links li{
    padding: 16px 20px;
    cursor: pointer;
}
.links li:hover{
    background-color: rgba(93, 87, 87, 0.842);
}
a{
    text-decoration: none;
    color: white;
}

.links li a:hover{
    color: #18bfef;
}
.icons{
    list-style: none;
    display: flex;
    flex-direction: row;
    gap: 25px;
    align-items: center;
    margin-left: auto;
    margin-right:30px ;
}
.icons li a{
    text-decoration: none;
    color: white;
}
.icons li a i{
    font-size: 25px;
}
.icons li a i:hover{
    color: #18bfef;
}
/* HEADER / NAV END*/
/* HEAD LINE */
.massive-headline{
    text-decoration: none;
    color: rgb(33,41,49);
    text-align: center;
    font-size: 80px;
    text-align: center;
}
.massive-headline:hover{
    color: #18bfef;
}
/* HEAD / LINE END */
/* FOOTER */
.footer-form{
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 3rem 0 0 0;
    background-color: rgb(245,245,245);
}
.user-info{
    width: 47%;
}
.fields{
    display: flex;
    flex-flow:column wrap;
    gap: 30px;
    margin-top: 37px;
    padding: 4rem 4rem 2rem 4rem;
}

.field label{
    display: block;
    color: rgb(113,121,129);
    font-weight: bold;
}
.field input{
    width: 75%;
    height: 35px;
    border: 2px solid rgb(226,226,226);
}
.field textarea{
    width: 75%;
    height: 100px;
    border: 2px solid rgb(226,226,226);

}
.send-message{
    height: 56px;
    width: 150px;
    border: 2px solid rgb(113,121,129);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
    color:rgb(113,121,129) ;
}
.contact-info{
    display:grid ;
    /* grid-template-columns: repeat(1,fr); */
    width: 50%;
}
.address{
    grid-area: 1/1/2/2;
    display: flex;
    flex-flow: row wrap;
    gap: 35px;
    padding-left: 35px;
    padding-top: 50px;
    color: rgb(113,121,129);
    border-bottom: 2px solid rgb(226,226,226);
    border-left: 2px solid rgb(226,226,226);
}
.phone{
    grid-area: 2/1/3/2;   
    display: flex;
    flex-flow: row wrap;
    gap: 35px;
    padding-left: 35px;
    padding-top: 50px;
    color: rgb(113,121,129);
    border-bottom: 2px solid rgb(226,226,226);
    border-left: 2px solid rgb(226,226,226);
}
.email{
    grid-area: 3/1/4/2;
    display: flex;
    flex-flow: row wrap;
    gap: 35px;
    padding-left: 35px;
    padding-top: 50px;
    color: rgb(113,121,129);
    border-bottom: 2px solid rgb(226,226,226);
    border-left: 2px solid rgb(226,226,226);
}
.social{
    grid-area: 4/1/5/2;
    display: flex;
    flex-flow: row wrap;
    gap: 35px;
    padding-left: 35px;
    padding-top: 55px;
    color: rgb(113,121,129);
    border-bottom: 2px solid rgb(226,226,226);
    border-left: 2px solid rgb(226,226,226);
}
.footer-links{
    color: rgb(113,121,129);
    text-decoration: none;
    text-decoration: underline dotted;
}
.footer-links:hover{
    color:#18bfef;
}
.footer-icons{
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 25px;
}
.footer-icons li a{
    text-decoration: none;
    color: rgb(113,121,129);
}
.footer-icons li a i{
    font-size: 25px;
    box-shadow: inset 0 0 0 2px #e2e2e2;
    width: 36px;
    height: 36px;
    text-align: center;
    border-radius: 100%;
    line-height: 36px;
}
.footer-icons li a i:hover{
    color: #18bfef;
    box-shadow: inset 0 0 0 2px #18bfef;
}
.final-footer{
    margin: 64px auto;
    width: 100%;
    text-align: center;
    color: rgb(102,99,100);
}
.final-footer ul{
    list-style: none;
}
.final-footer ul li{
    border-left: solid 2px rgba(170, 170, 170, 0.735);
    display: inline-block;
    margin-left: 16px;
    padding-left: 16px;
}
.final-footer ul li a{
    color: rgb(102,99,100);
    text-decoration: underline dotted rgb(102,99,100);
}
.final-footer ul li a:hover{
    color: #18bfef;
    text-decoration: none;
}
/* FOOTER */
/* new stuff */
#navPanelToggle {
    text-decoration: none;
    display: none;
    position: fixed;
    top: 12px;
    right: 12px;
    border: 0;
    color: #ffffff;
    font-weight: 900;
    padding: 6px 20px;
    z-index: 100;
}
#navPanelToggle.alt {
    background-color: rgba(255, 255, 255, 0.875);
    box-shadow: 0 2px 12px 0 rgba(30, 37, 45, 0.25);
    color: #212931;
}